Mozilla サポートの検索

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

このスレッドはアーカイブに保管されました。 必要であれば新たに質問してください。

Will not allow a pdf download from trusted website

  • 4 件の返信
  • 1 人がこの問題に困っています
  • 3 回表示
  • 最後の返信者: Edward Norton

more options

When I visited http://www.woodsmithtips.com/2016/03/31/simple-jig-for-thin-strips/?utm_source=WoodsmithTips&utm_medium=email&utm_campaign=10773 and tried to download the .pdf file, I am not allowed to download & I am prompted with this:

(((Downloading c:\PC Name\AppData\Local\Temp\2LE9reHM.pdf.part could not be saved, because the source file could not be read. C:\Users\Garage\AppData\Local\Temp\H1y5pcxB.pdf.part could not be saved, because the source file could not be read. Try again later, or contact the server administrator.)))

BUT if I use the Google Chrome browser I have no problem downloading the file.

Any idea's or recommended changes needing to me made via the about:config option?

When I visited http://www.woodsmithtips.com/2016/03/31/simple-jig-for-thin-strips/?utm_source=WoodsmithTips&utm_medium=email&utm_campaign=10773 and tried to download the .pdf file, I am not allowed to download & I am prompted with this: (((Downloading c:\PC Name\AppData\Local\Temp\2LE9reHM.pdf.part could not be saved, because the source file could not be read. C:\Users\Garage\AppData\Local\Temp\H1y5pcxB.pdf.part could not be saved, because the source file could not be read. Try again later, or contact the server administrator.))) BUT if I use the Google Chrome browser I have no problem downloading the file. Any idea's or recommended changes needing to me made via the about:config option?

すべての返信 (4)

more options

This is the prompt

more options

Ya, can see that something is not working right on that.

Do you have Firefox set to not update ? Current version is 56.0.1

Give this a try : https://support.mozilla.org/en-US/kb/cant-download-or-save-files

Please let us know if this solved your issue or if need further assistance.

more options

Pkshadow said

Ya, can see that something is not working right on that. Do you have Firefox set to not update ? Current version is 56.0.1 Please let us know if this solved your issue or if need further assistance.
more options

Pkshadow, Yes I have it set to where Firefox cannot update automatically but only because of updates, most of the time, disable my add-ons. When that happens I end up spending a lot of time trying to find a simular add-on that works with the newest version of Firefox.

I will look over everything you linked me to. Thank You for your fast response and attempt to help me!